» Ubuntu » Paketit

Error

two or more packages specified (balder2d-data lucid)